<?php

    include("../../classes/database.class.php");
    include("../../classes/grupoUsuarioModel.class.php");
    include("../../classes/grupoUsuarioController.class.php");
    
    $idGrupoUsuario = $_POST["idGrupoUsuario"];

    $modelo = new GrupoUsuarioModel();
    $rows = $modelo->deleteGrupoUsuario($idGrupoUsuario);

    echo json_encode($rows);